.sapUiAcdSection {
	/* do not add a border, padding or margin, as this invalidates size settings */
	display: inline-block;
	/* enable Panels to be rendered within one line, but still have a defined size */
	vertical-align: top;
	position: relative; /* enable positioning for children */
	top: -1px;
  	width: 100%;
}

.sapUiAcdSection-down{
	top: 20px;
}

.sapUiAcdSection.sapUiAcdSectionDis {
	color: @sapUiContentDisabledTextColor;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.sapUiAcdSectionMinArrow {
	/* the 'collapse' icon on the left-hand side of the panel header */
	background-image: url(img/accordion/expanded.gif);
	vertical-align: top;
	width: 8px;
	height: 12px;
	display: inline-block;
	margin-right: 4px;
}

.sapUiAcdSectionColl .sapUiAcdSectionMinArrow {
	background-image: url(img/accordion/collapsed.gif);
	background-repeat: no-repeat;
}

.sapUiAcdSectionHdr > div > span {
	/* do not set padding here, as this invalidates the header text overlap calculation */
	font-weight: bold;
	vertical-align: top;
	display: inline-block;
	margin-left: 6px;
	overflow: hidden;
	white-space: nowrap;
}

.sapUiAcdCursorText {
	cursor: default;
}

.sapUiAcdSectionHdr > div {
	overflow: hidden;
}

.sapUiAcdSectionHdr > div > span > img {
	vertical-align: top;
	max-width: 20px;
	max-height: 20px;
}

.sapUiAcdSectionHdr {
	cursor: pointer;
	line-height: 1;
	text-align: start;
}

/* special handling for IE, as it does not support text-align: start */
html[data-sap-ui-browser^="ie"] .sapUiAcdSectionHdr {
	text-align: left;
}
html[dir=rtl][data-sap-ui-browser^="ie"] .sapUiAcdSectionHdr {
	text-align: right;
}

.sapUiAcdSectionDis .sapUiAcdSectionHdr {
	cursor: default;
}

.sapUiAcdSectionHdr > div > span > span {
	vertical-align: top;
	display: inline-block;
	margin-left: 4px;
	overflow:hidden;
	text-overflow: ellipsis;
	left: 22px;
	position: absolute;
	right: 0;
	padding-top: 1px;
}

.sapUiAcdSectionHdr > div > span.sapUiAcdSectionHdrRight {
	margin-left: auto;
	margin-right: 6px;
}

.sapUiAcdSectionHdrRight .sapUiAcdSectionMinArrow{
	margin-right: auto;
	margin-left: 4px;
}

.sapUiAcdSectionCont {
	/* 'position' will be set by the renderer if required. Do not set any positioning here! */
	/* It will be set to 'absolute' if sizes are set, in order to extend the content to fully use the available space.
	Otherwise to 'relative', to fix an IE7 bug which would leave overflowing content with 'position relative' visible. */
	margin-bottom: 0px; /* will be overwritten in the sapUiAcdSectionFlexHeight case */
	border: 0;
	border-bottom: 10px solid @sapUiWhiteBorder;
	left: 0px;
	right: 0px;
	bottom: 0px;    /* must equal the footer height */
	top: 25px;      /* must equal the header height */
	overflow: auto; /* this triggers the Panel's scrollbars when required */
}

.sapUiAcdSectionContDragged {
	overflow: hidden; /* while being dragged, no scrollbar*/
}

.sapUiAcdSectionDragged {
	border: 1px solid @sapUiMediumBorder;
}

.sapUiAcdSectionArea .sapUiAcdSectionCont {
	background-color: @sapUiWhiteBG;
}

.sapUiAcdSectionNoPad .sapUiAcdSectionCont {
	/* remove the padding if set so via API */
	padding: 0px;
}

.sapUiAcdSectionFlexHeight .sapUiAcdSectionCont {
	margin-bottom: 0px; /* footer height */
}